/*
-----------------------------------------------
Name:     QWOCMAP	
Designer: Christina
URL:      www.perhapsperhapsperhaps.blogspot.com
Date:     23 Sept 2006
-----------------------------------------------
Webmaster: Jennifer Greene
Date:      May 20067
----------------------------------------------- */


/* Header
----------------------------------------------- */

/* Content
----------------------------------------------- */

/* Headings
----------------------------------------------- */
h1  { color:#D33C3C; font: 140%/1.4em "Trebuchet MS", Trebuchet, Arial, Verdana, Sans-serif; font-weight: bold; text-transform: uppercase;  letter-spacing: 0.2em; margin: 1.5em 0 0.75em }
      /* orange color #FF6600 */

/* Body
----------------------------------------------- */

/* Sidebar Content
----------------------------------------------- */

/* Footer
----------------------------------------------- */

/* Festival
----------------------------------------------- */
#fest  {
  width:600px;
  color: black;
  background-color: #F5E487;
}

#festmenu   { background:#F5E487; width: 600px; height: 37px; font: 100%/1.4em "Trebuchet MS", Trebuchet, Arial, Verdana, Sans-serif; font-weight: bold; letter-spacing: 0.1em; }

#festmenu .brownborder  {
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #672314; 
  background-color: #672314;
}
#festmenu .colorbg1  {
  background: #FF9966;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
  padding-bottom: 4px;
  text-align: center;
}
#festmenu .colorbg2  {
  background: #C3D1D5; ;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
  padding-bottom: 4px;
  text-align: center;
}

#fest .colorflash {
  background: #FF9966;
}
#fest .colorflash2 {
  background: #C3D1D5;
}


/*-------------------------------*/
regularlist.ol  { }
regularlist.li {  }
